Picolog software version error?

Forum for discussing PicoLog
Post Reply
oldie
User
User
Posts: 8
Joined: Thu Aug 09, 2007 7:26 pm
Location: North West London

Picolog software version error?

Post by oldie » Thu Aug 09, 2007 7:36 pm

I received an email to say that software version 5.17.1 is available for Picolog. I went to the website and found it is still 5.16.2.:( Can someone please tell me where to find 5.17.1 for Picolog. I have an ADC-11, 12bits and a DrDAQ.

ziko
Advanced User
Advanced User
Posts: 1705
Joined: Fri Dec 01, 2006 10:03 am
Location: St Neots

Post by ziko » Fri Aug 10, 2007 12:16 pm

Hi and thank you for your post. This is because you are using an older product, the parallel ported ADC11, there has not been any modification to the driver. However if you wish to download the latest software, you can get round this by choosing for example the USB ADC11.

Kind regards
Ziko

Technical Specialist

oldie
User
User
Posts: 8
Joined: Thu Aug 09, 2007 7:26 pm
Location: North West London

Picolog software version error?

Post by oldie » Sat Aug 18, 2007 8:26 pm

Hi, ziko. Sorry for the delay in replying, but I have been on holiday. Are you saying that I can use the same software (5.17.1?) which is intended for the USB ported version of the ADC11, on my parallel ported ADC11?

Regards, Oldie

ziko
Advanced User
Advanced User
Posts: 1705
Joined: Fri Dec 01, 2006 10:03 am
Location: St Neots

Post by ziko » Mon Aug 20, 2007 8:18 am

Yes, it should work, the software is designed to work on numerous products not just for the ADC11.
Ziko

Technical Specialist

rowbo
User
User
Posts: 5
Joined: Wed Oct 11, 2006 2:31 pm

software updates for older products

Post by rowbo » Fri Sep 28, 2007 4:08 pm

Hi Ziko

I am using three ADC16, all less than one year old. The latest software updates do not apply to these devices, yet I see that one Picolog user (oldie) is advised that if USB-ADC11 is selected from the list then the latest s/w can be used with their old ADC11 (it "should" work). Does the same apply to the ADC16? If it works, why are these devices not on the list and is it an indication that these legacy products are going to lose software support?

ziko
Advanced User
Advanced User
Posts: 1705
Joined: Fri Dec 01, 2006 10:03 am
Location: St Neots

Post by ziko » Tue Oct 02, 2007 9:05 am

Hi rowbo and thank you for your post.

Yes that also applies for the ADC16, give it a try.

Kind regards
Ziko

Technical Specialist

rowbo
User
User
Posts: 5
Joined: Wed Oct 11, 2006 2:31 pm

R5.17.1

Post by rowbo » Mon Oct 15, 2007 8:43 am

Ziko

I see that the ADC16 is now on the dropdown list, but there is now a disclaimer on the download page - "We cannot guarantee that this software will function correctly with the ADC16". I guess users of other devices are seeing similar messages.

I am actually using the serial-ported version of the ADC16, with your USB-serial adaptor and XP(SP2) - does this improve the chances of it working?

I have not actually got round to trying 5.17.1 yet and am reluctant to do so if it means I might lose data.

If it does not work, are you going to discontinue s/w support to those of us compelled to use R5.16.2 for evermore? Will there never be a R5.16.3?

I see the ADC16 is still available to buy - what s/w do you ship with new units?

Sorry for whinging .... but I bought the ADC16's because their spec most closely met my needs and they have performed well. It is the s/w bugs that have caused me the most grief and why I welcomed the updates.

ziko
Advanced User
Advanced User
Posts: 1705
Joined: Fri Dec 01, 2006 10:03 am
Location: St Neots

Post by ziko » Tue Oct 23, 2007 10:40 am

Hi rowbo,

I went through the software download page, and you can download 5.17.1 for the ADC16, it is fully supported, the product is still sold. My answer to the previous post was in response to a legacy product. The ADC16 is a current product.

Kind regards
Ziko

Technical Specialist

Post Reply